﻿.title
{
    background-color: #aaaaaa;
    border: solid 1px #000000;
}

.AlternateItem 
{
    background-color: #cccccc;
    color: #000000;
}

.selected 
{
    background-color: #777777;
    border: solid 1px #000000;
    color: white;
    font-weight: bold;
}

.helpImage
{
    padding-left: 3px;
}

.text 
{
    font-family: Arial;
    font-size: 12px;
}